#testimonialDefault{margin:0 5px;padding:8px;text-align:left;}
#testimonialDefault h1{margin:0;padding:10px 0;font-weight:700;}

blockquote {
margin:0 !important;
padding:0 !important;
background: url(../images/lftblockquote.png) top left no-repeat;
border:none;
height:1%;
}

blockquote div {
padding:0px 46px 0px 56px;
background: url(../images/rgtblockquote.png) bottom right no-repeat;
height:1%;
}

.testimonialImage {
margin: 0;
padding: 0;
text-align: center;
}